Kirjoittaja Aihe: httpoxy  (Luettu 1750 kertaa)

matsukan

  • Käyttäjä
  • Viestejä: 2148
    • Profiili
httpoxy
« : 20.07.16 - klo:12.55 »

Laitetaan nyt tämäki tänne :

https://httpoxy.org/

"httpoxy is a set of vulnerabilities that affect application code running in CGI, or CGI-like environments. It comes down to a simple namespace conflict:"

ja

"httpoxy is a vulnerability for server-side web applications. If you’re not deploying code, you don’t need to worry."

Pohjois-pohjanmaa
-- motto:  backupin tarve huomataan aina liian myöhään

DDR55

  • Käyttäjä
  • Viestejä: 101
    • Profiili
Vs: httpoxy
« Vastaus #1 : 20.07.16 - klo:13.14 »
Korjautuuko apt-get päivityksillä?
Pääkone: Ubuntu 16.04 (käsin käänetty reaaliaikainen rtlinux)
Varakone1: Centos 7
Varakone2: Windows 10
Luuri: Android 5.0

matsukan

  • Käyttäjä
  • Viestejä: 2148
    • Profiili
Vs: httpoxy
« Vastaus #2 : 20.07.16 - klo:17.46 »

Olen siinä käsityksessä että ei. Myös muutoksia tarvitaan apache ja muiden conf filuihin.
Pohjois-pohjanmaa
-- motto:  backupin tarve huomataan aina liian myöhään

DDR55

  • Käyttäjä
  • Viestejä: 101
    • Profiili
Vs: httpoxy
« Vastaus #3 : 20.07.16 - klo:20.02 »
Täytyy sitten alkaa selvittämään että miten lähdetään korjaamaan ongelmaa
Pääkone: Ubuntu 16.04 (käsin käänetty reaaliaikainen rtlinux)
Varakone1: Centos 7
Varakone2: Windows 10
Luuri: Android 5.0